Subject: city of mesa
From: houston <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 15:17:07 -0700 (PDT)

Attached are some changes I scribbled on the document that Theresa sent me for the City of Mesa.  Stacy will probobly call Debra with all of these changes.  Also attached is the term sheet for this transaction.  (Alternative one).

Dave Fuller will be working on this document and with this customer starting thursday, July 12.  I will be back on the 25th.

Also, Jan Kennedy's (the customer) email address is [email-masked]

thanks for your help.

Kim

ps.  I can't attach the changes but I believe Stacy has everything.